 SET IDENTITY_INSERT [admin] ON
INSERT INTO dbo.admin
  (ID,UserName,password,LastLoginIP,LastLogin,Flag)
VALUES(1,'admin','21232F297A57A5A743894A0E4A801FC3','127.0.0.1','2008-6-2 1:13:47',1);

 SET IDENTITY_INSERT [admin] OFF
